Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 19 Oct 2017, 00:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
SMplayer-14.9.0-i686 And SMtube-14.8.0-i686
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [29 Posts]   Goto page: Previous 1, 2
Author Message
scabz


Joined: 30 Apr 2009
Posts: 366
Location: Tallahassee FL US

PostPosted: Wed 28 Jan 2015, 16:09    Post subject:  

Billtoo does unicornpup have qt builtin or did you have to use the pets with static qt builtin.

in my tahrpup repo i have both static and shared pets and is why i ask, the static pets have a "s" after the version number.
Back to top
View user's profile Send private message AIM Address Yahoo Messenger 
Billtoo


Joined: 07 Apr 2009
Posts: 3240
Location: Ontario Canada

PostPosted: Wed 28 Jan 2015, 16:13    Post subject:  

scabz wrote:
Billtoo does unicornpup have qt builtin or did you have to use the pets with static qt builtin.

in my tahrpup repo i have both static and shared pets and is why i ask, the static pets have a "s" after the version number.


I installed kdegames in unicornpup and qt is one of it's dependencies, also installed vlc.
Back to top
View user's profile Send private message 
ninotix


Joined: 18 Dec 2013
Posts: 31
Location: Croatia Zagreb

PostPosted: Fri 15 May 2015, 13:48    Post subject:  

There is new edition of Smtube released,all other version prior to 15.5.10 are obsolete

https://launchpad.net/~rvm/+archive/ubuntu/smplayer/+packages?field.name_filter=smtube&field.status_filter=published&field.series_filter=
Back to top
View user's profile Send private message 
Argolance


Joined: 06 Jan 2008
Posts: 3015
Location: PORT-BRILLET (Mayenne - France)

PostPosted: Mon 22 Jun 2015, 11:38    Post subject:  

DEPRECATED
_________________

Back to top
View user's profile Send private message Visit poster's website 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3037
Location: King's Lynn, UK.

PostPosted: Mon 06 Jul 2015, 05:54    Post subject:  

Thanks for this, scabz.

Works perfectly in Slacko 5.7.0, running on a 2005 Compaq Presario desktop, using:-

MSI MS-7814 Mobo
AMD Athlon 64 X2 3800+
3 GB RAM
WD 160 GB HDD
ATI Radeon Xpress 200G on-board graphics

And this is despite the 'official' MPlayer2 from the repos not being available any longer ( as chillinfart pointed out). I get the same thing, but I'm guessing I must have the necessary dependencies already installed with some of my other multimedia stuff...

Cheers!


Regards,

Mike. Very Happy

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
sindi

Joined: 16 Aug 2009
Posts: 730
Location: Ann Arbor MI USA

PostPosted: Thu 09 Jul 2015, 15:54    Post subject: smtube on a pentium III in Tahr 6.0.3
Subject description: segmentation fault
 

I downloaded and installed the Ubuntu Precise smtube 15.15, and it wanted two libraries so I also installed the much larger packages libQtGui.so.4 and libQtWebkit.
vlc is the default media player. It plays mp3 okay. smtube segfaults. I added an mplayer with P3 support (uclibc, from 2005) and smtube still segfaults.
I type 'smtube' in a terminal (urxvt). What did I do wrong? Should I try in Slacko instead?

To get smplayer/smtube to work in XP on this computer I needed to use a version of smplayer .6994 instead of .7014. Someone in Argentina figured it out
on his 450MHz. My laptop is 1GHz Pentium 3 with 512MB. XP plays youtube very nicely with smplayer (360p or maybe greater), and not so well in a browser.
Opera plays Youtube at 240p in linux somewhat jerkily. I used the latest smtube for XP. And the only Ubuntu version of smtube I could find.
The Tahr link redirects to the Precise version.
Back to top
View user's profile Send private message 
Griot


Joined: 12 Sep 2014
Posts: 131
Location: Serbia

PostPosted: Wed 05 Aug 2015, 05:52    Post subject:  

Hi, folks.

For those interested in using SMplayer & SMtube on older puplets
(e.g. updated Sulu2) this version provided by ninotix,
works like a charm. No extra libs & things (well, just stripped QT.pet)
for Sulu2 (updated version from 6/2015) and Slacko 5.7
(one with non-pae kernel - QT from this repo ).

You'll need CA certificates to run it. Get them from the 1st post
of this thread.

Cheers!
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 05 May 2016, 10:29    Post subject: SMplayer ok, not SMtube  

SMplayer ok, SMtube requires libs.. yet installed.
Griot, that is what a french You Tube lover is searching, i give him the link.
If brand new versions of Puppy Linux get you some nervous breakdown, use Wary 511 media, nice distro, full featured for movie and music pleasure.

_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.

Last edited by Pelo on Wed 10 May 2017, 03:38; edited 4 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Griot


Joined: 12 Sep 2014
Posts: 131
Location: Serbia

PostPosted: Tue 24 May 2016, 04:30    Post subject:  

I'm glad you find it useful & I'm sorry for the late response, Pelo.
Cheers!
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 13 Jun 2016, 21:49    Post subject: only a flash when reading a piece of music.  

2016 versions here
SMplayer-14.9.0-i686 is enough for me (Tahrpup 6.0.2) unless i am explained why newer versions are better. This version does not work With Puppy tahrbang.. only a flash when reading a piece of music.. some setting to do ?
Mplayer is not installed in Tahrpup, that could be the reason.
Sindi tried and failled : I added an mplayer with P3 support (uclibc, from 2005) and smtube still segfaults
What is the diagnostic of tahrpup forum ?
mini.png
 Description   parfait. perfecto (Puppy de Roma) merci scabz
 Filesize   28.61 KB
 Viewed   32 Time(s)

mini.png


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.

Last edited by Pelo on Mon 14 Aug 2017, 21:58; edited 3 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
sindi

Joined: 16 Aug 2009
Posts: 730
Location: Ann Arbor MI USA

PostPosted: Thu 07 Jul 2016, 07:50    Post subject: smtube works in lupu 5.2.8.6 and 5.4.0  

The mplayer that comes with lupu works fine with smtube on my 2008 Acer 1.6GHz netbook.

smtube works in thinslacko 5.5 with the mplayer2 suggested in the barebones puppy forum (9MB few dependencies).

I just set up a 500MHz PIII 256MB laptop with lupumini 5.2.8.6 (designed to load into 256MB RAM) and smtube. Works well.

Can it be made to play at 480p? It plays 240p when set to 480p though 360p and 720p work properly.

Opera 12.16 will play many Youtube videos with torrent-based P2P Youtube (which uses libvlc not flash).. Flash/Youtube no longer works for me with Opera 12.

To play 360p video opera used 24% of 1.6GHz and 9% of 1.5GB RAM. Plus what X and misc used. I have not tried on the 256 MB RAM computer but the 500MHz cpu should handle it.

smtube uses a bit less RAM and a lot less CPU (7-8% of each).

mplayer works in fb mode but smtube does not.

youtube-dl no longer works on a lot of youtube videos.
Back to top
View user's profile Send private message 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 23 Apr 2017, 13:25    Post subject: SMplayer on use with Tahrbang  

SMplayer on use with PuppyBang. Caution Audio preferences were set to Pulse, change them to Alsa PuppyBang feed back
Newer versions are available section 'multimedia' if you need them to update version installed in your Puppy.
Pulse.jpg
 Description   ah, here was the solution
 Filesize   53.08 KB
 Viewed   136 Time(s)

Pulse.jpg


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Mike Walsh


Joined: 28 Jun 2014
Posts: 3037
Location: King's Lynn, UK.

PostPosted: Sat 12 Aug 2017, 16:31    Post subject:  

I've made a pleasant discovery this evening. I tried installing SMPlayer from the Xenialpup repo , only to be told the installation had failed.....because one of the dependencies required was from the 'Precise' repo (which has now been taken off-line, of course, with Precise having gone EOL.)

????? Rolling Eyes

I've used Scabz's 14.9.0 in several Puppies, and it's absolutely solid; it just works with all of 'em. I'd already installed MPlayer from the repo first ('cos it's, like, a dependency, y'know?), then decided to give 'Old faithful' a try in Xenialpup. And whadd'ya know?

It fired straight up; and still works flawlessly; several 'buntu generations later. And I find myself agreeing with Pelo; it may be an older version, but since it does everything I want it to, and with no fuss into the bargain, why do I need a newer one?

Thanks again, scabz!


Mike. Wink

_________________
If I've helped you.....please say 'Thanks'!
MY PUPPY PACKAGES
--------------------------------------

Back to top
View user's profile Send private message Visit poster's website 
Pelo

Joined: 10 Sep 2011
Posts: 12591
Location: Mer méditerrannée (1 kms°)

PostPosted: Mon 14 Aug 2017, 21:01    Post subject: erratum : VLC 2.1.4 available as media player..  

Precise is not end of life, Xenial is not yet born.. Here is my opinion.
Precise is no longer supported by Ubuntu technical staff (gone away) but you get assistance by Ubuntu users in the Ubuntu forum.
No need of Smplayer as Gnome-mplayer available in all precise Puppies.
In fact there are no Xenial apps.. Excepted some developed by Ubuntu users
(that we could call pets)..
So i am not surprised you are required to load dependencies from Precise.
I am with x-upup tarh 6.0.2 italian puplet. It has no media player included..
Smplayer : feed back about install soon (pets scabz) Mplayer is 13MB .. !!! Damned choice since Tharpup.. Mplayer is needed everywhere.

erratum : VLC 2.1.4 available as media player.. audio to be set correctly.. Poor users.. We loose so much time to get music played. VLC for Puppy should be set for Puppy in the ISO. That is a chance that i learnt English at School. I will browse the VLC topics. No English, no Puppies.
italian upup.jpg
 Description   Yes !
 Filesize   59.88 KB
 Viewed   34 Time(s)

italian upup.jpg


_________________
Passenger Pelo ! don't ask him to repair the aircraft. Don't use him as a demining dog .... pleeease.
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 2 of 2 [29 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Multimedia
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0544s ][ Queries: 15 (0.0066s) ][ GZIP on ]